gh(1)

NAME

gh-auth-logout - Log out of a GitHub host

SYNOPSIS

gh auth logout [flags]

DESCRIPTION

Remove authentication for a GitHub host.

This command removes the authentication configuration for a host either specified interactively or via --hostname.

OPTIONS

-h, --hostname=""
    The hostname of the GitHub instance to log out of

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ gh auth logout
    # => select what host to log out of via a prompt
    $ gh auth logout --hostname enterprise.internal
    # => log out of specified host

SEE ALSO

gh-auth(1)